.card {
    width: 312px;
    color: #fff;
    border: 1px solid #D58C51;
    padding: 45px 21px 20px 21px;
    cursor: pointer;
    background-color: #131313;
}
.card:hover {
    color: #D58C51;
}
.card__preview img{
    margin-bottom: 30px;
    width: 270px;
    height: 271px;
}
.card__title {
    height: 50px;
    font-size: 17px;
    margin-bottom: 15px;
}
.card__description {
    font-size: 14px;
    margin-bottom: 10px;
    height: 100px;
}
.card__footer {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: space-between;
}
.card__footer-price {
    display: flex;
    justify-content: space-between;
    align-content: flex-start;
}
.price__item {
    font-size: 17px;
}

.card__footer-button {
    height: 30px;
    width: 30px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
}
.card__footer-button:hover {
    background-color: #D58C51;
    border-color: #D58C51;
}